Subject: Re: [bmwg] WG ADOPTION: draft-georgescu-bmwg-ipv6-tran-tech-benchmarking

From: "Takeshi Takahashi" <[email-masked]>
Date: Tue, 29 Sep 2015 15:06:39 +0900

I have read the draft, and +1 to Dan's comment.

Take

Re: [bmwg] WG ADOPTION: draft-georgescu-bmwg-ipv6-tran-tech-benchmarking
"Romascanu, Dan (Dan)" <[email-masked]> Thu, 24 September 2015 10:45
UTCShow header
I support the adoption. This is an important area to benchmark and this I-D
is a good starting point for this area. 

Regards,

Dan

> -----Original Message-----
> From: bmwg [mailto:[email-masked]] On Behalf Of MORTON,
> ALFRED C (AL)
> Sent: Tuesday, September 22, 2015 11:08 PM
> To: [email-masked]
> Subject: [bmwg] WG ADOPTION: draft-georgescu-bmwg-ipv6-tran-tech-
> benchmarking
> 
> BMWG,
> 
> According to our minutes of IETF-93:
> https://www.ietf.org/proceedings/93/minutes/minutes-93-bmwg
> those present expressed strong support to adopt:
> IPv6 Transition Benchmarking
>
http://tools.ietf.org/html/draft-georgescu-bmwg-ipv6-tran-tech-benchmarking-
01
> 
> as a chartered work item.
> 
> The Co-Chairs now seek to confirm that support on the mailing list.
> 
> Please reply with your opinion whether the BMWG should adopt this draft,
> whether you have read the draft, and any comments on the draft or this
call
> for adoption.
> 
> Deadline: October 13, 2015
> 
> thanks for your attention,
> Al
> bmwg co-chair